# LobbyDBSpec::UpdateEmailStatus_Data Class Reference

Updates the mark flags on an email. More...

`#include <LobbyDBSpec.h>`

Inheritance diagram for LobbyDBSpec::UpdateEmailStatus_Data:

List of all members.

## Public Attributes

int | status
| [in] Status flags, define as you wish
bool | wasOpened
| [in] Update the opened status flag on the email
DatabaseKey | emailMessageID
| [in] Refers to what email to mark as read.

## Detailed Description

Updates the mark flags on an email.

The documentation for this class was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/LobbyDBSpec.h